Need to upgrade to 8.5 from old 5.4

Permalink
I have two web sites that need to be up-graded to a new version that will handle PHP 7.2
Looking for someone who has experience doing this...
Ron

confluence
View Replies:
ConcreteOwl replied on at Permalink Reply
ConcreteOwl
Deleted..
cisKaren replied on at Permalink Reply
Please check PM